import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterCommodityPrice extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterCommodityPrice;
    static new(): _MTRBaseClusterCommodityPrice;
    init(): _MTRBaseClusterCommodityPrice;
}
